<?php
// created: 2022-12-13 04:46:34
$mod_strings = array (
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Id Utente Assegnato',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a',
  'LBL_TAGS_LINK' => 'Tag',
  'LBL_TAGS' => 'Tag',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato Da Id',
  'LBL_MODIFIED_NAME' => 'Modificato Da Nome',
  'LBL_CREATED' => 'Creato Da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_DOC_OWNER' => 'Possessore del Documento',
  'LBL_USER_FAVORITES' => 'Preferenze Utenti',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_DELETED' => 'Eliminato',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Creato da Utente',
  'LBL_MODIFIED_USER' => 'Modificato da Utente',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificato Da Nome',
  'LBL_LIST_FORM_TITLE' => 'Additional WP Personnel Lista',
  'LBL_MODULE_NAME' => 'Additional WP Personnel',
  'LBL_MODULE_TITLE' => 'Additional WP Personnel',
  'LBL_MODULE_NAME_SINGULAR' => 'Additional WP Person',
  'LBL_HOMEPAGE_TITLE' => 'Mio Additional WP Personnel',
  'LNK_NEW_RECORD' => 'Crea Additional WP Person',
  'LNK_LIST' => 'Visualizza Additional WP Personnel',
  'LNK_IMPORT_M03_WORK_PRODUCT_PERSONNEL' => 'Import Additional WP Person',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca Additional WP Person',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_M03_WORK_PRODUCT_PERSONNEL_SUBPANEL_TITLE' => 'Additional WP Personnel',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Additional WP Person',
  'LNK_IMPORT_VCARD' => 'Import Additional WP Person vCard',
  'LBL_IMPORT' => 'Import Additional WP Personnel',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Additional WP Person record by importing a vCard from your file system.',
  'LNK_IMPORT_M03_ADDITIONAL_WP_PERSONNEL' => 'Import Additional WP Personnel',
  'LBL_M03_ADDITIONAL_WP_PERSONNEL_SUBPANEL_TITLE' => 'Additional WP Personnel',
);